/*     1696125 : 이미지      */
.img__1696125__ {max-width:100%}
.img__1696125__ * {box-sizing:border-box}
.img__1696125__ a {display:block;vertical-align:top}
.img__1696125__ img {width:1000px;vertical-align:top}

/*     1696135 : 타이틀 텍스트      */
.title__1696135__ {font-size:0}
.title__1696135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696135__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696135__.style_top p {padding-top:10px}
.title__1696135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696135__.style_right p {padding-right:14px}
.title__1696135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696135__.style_bottom p {padding-bottom:12px}
.title__1696135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696135__.style_left p {padding-left:14px}
.title__1696135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696135__.style_circle1 p {padding-left:18px}
.title__1696135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696135__.style_circle2 p {padding-left:18px}
.title__1696135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696135__ p {font-size:24px}
	.title__1696135__.style_top p:before {width:24px}
	.title__1696135__.style_right p:before {height:24px}
	.title__1696135__.style_bottom p:before {width:24px}
	.title__1696135__.style_left p:before {height:24px}
}

/*     1696165 : 타이틀 텍스트      */
.title__1696165__ {font-size:0}
.title__1696165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1696165__.style_top p {padding-top:10px}
.title__1696165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1696165__.style_right p {padding-right:14px}
.title__1696165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1696165__.style_bottom p {padding-bottom:12px}
.title__1696165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1696165__.style_left p {padding-left:14px}
.title__1696165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1696165__.style_circle1 p {padding-left:18px}
.title__1696165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696165__.style_circle2 p {padding-left:18px}
.title__1696165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696165__ p {font-size:20px}
	.title__1696165__.style_top p:before {width:20px}
	.title__1696165__.style_right p:before {height:20px}
	.title__1696165__.style_bottom p:before {width:20px}
	.title__1696165__.style_left p:before {height:20px}
}

/*     1696195 : 타이틀 텍스트      */
.title__1696195__ {font-size:0}
.title__1696195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696195__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696195__.style_top p {padding-top:10px}
.title__1696195__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696195__.style_right p {padding-right:14px}
.title__1696195__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696195__.style_bottom p {padding-bottom:12px}
.title__1696195__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696195__.style_left p {padding-left:14px}
.title__1696195__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696195__.style_circle1 p {padding-left:18px}
.title__1696195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696195__.style_circle2 p {padding-left:18px}
.title__1696195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696195__ p {font-size:24px}
	.title__1696195__.style_top p:before {width:24px}
	.title__1696195__.style_right p:before {height:24px}
	.title__1696195__.style_bottom p:before {width:24px}
	.title__1696195__.style_left p:before {height:24px}
}

/*     1696205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696205__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696205__ ul li:first-child {margin-top:0}
.text_list__1696205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696205__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696205__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696205__ ul li {font-size:20px}
}

/*     1696215 : 타이틀 텍스트      */
.title__1696215__ {font-size:0}
.title__1696215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696215__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696215__.style_top p {padding-top:10px}
.title__1696215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696215__.style_right p {padding-right:14px}
.title__1696215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696215__.style_bottom p {padding-bottom:12px}
.title__1696215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696215__.style_left p {padding-left:14px}
.title__1696215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696215__.style_circle1 p {padding-left:18px}
.title__1696215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696215__.style_circle2 p {padding-left:18px}
.title__1696215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696215__ p {font-size:24px}
	.title__1696215__.style_top p:before {width:24px}
	.title__1696215__.style_right p:before {height:24px}
	.title__1696215__.style_bottom p:before {width:24px}
	.title__1696215__.style_left p:before {height:24px}
}

/*     1696225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696225__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696225__ ul li:first-child {margin-top:0}
.text_list__1696225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696225__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696225__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696225__ ul li {font-size:20px}
}

/*     1696235 : 타이틀 텍스트      */
.title__1696235__ {font-size:0}
.title__1696235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696235__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696235__.style_top p {padding-top:10px}
.title__1696235__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696235__.style_right p {padding-right:14px}
.title__1696235__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696235__.style_bottom p {padding-bottom:12px}
.title__1696235__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696235__.style_left p {padding-left:14px}
.title__1696235__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696235__.style_circle1 p {padding-left:18px}
.title__1696235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696235__.style_circle2 p {padding-left:18px}
.title__1696235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696235__ p {font-size:24px}
	.title__1696235__.style_top p:before {width:24px}
	.title__1696235__.style_right p:before {height:24px}
	.title__1696235__.style_bottom p:before {width:24px}
	.title__1696235__.style_left p:before {height:24px}
}

/*     1696245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696245__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696245__ ul li:first-child {margin-top:0}
.text_list__1696245__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696245__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696245__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696245__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696245__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696245__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696245__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696245__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696245__ ul li {font-size:20px}
}

/*     1696255 : 타이틀 텍스트      */
.title__1696255__ {font-size:0}
.title__1696255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696255__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696255__.style_top p {padding-top:10px}
.title__1696255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696255__.style_right p {padding-right:14px}
.title__1696255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696255__.style_bottom p {padding-bottom:12px}
.title__1696255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696255__.style_left p {padding-left:14px}
.title__1696255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696255__.style_circle1 p {padding-left:18px}
.title__1696255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696255__.style_circle2 p {padding-left:18px}
.title__1696255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696255__ p {font-size:24px}
	.title__1696255__.style_top p:before {width:24px}
	.title__1696255__.style_right p:before {height:24px}
	.title__1696255__.style_bottom p:before {width:24px}
	.title__1696255__.style_left p:before {height:24px}
}

/*     1696265 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696265__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696265__ ul li:first-child {margin-top:0}
.text_list__1696265__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696265__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696265__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696265__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696265__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696265__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696265__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696265__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696265__ ul li {font-size:20px}
}

/*     1696275 : 타이틀 텍스트      */
.title__1696275__ {font-size:0}
.title__1696275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696275__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696275__.style_top p {padding-top:10px}
.title__1696275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696275__.style_right p {padding-right:14px}
.title__1696275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696275__.style_bottom p {padding-bottom:12px}
.title__1696275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696275__.style_left p {padding-left:14px}
.title__1696275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696275__.style_circle1 p {padding-left:18px}
.title__1696275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696275__.style_circle2 p {padding-left:18px}
.title__1696275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696275__ p {font-size:24px}
	.title__1696275__.style_top p:before {width:24px}
	.title__1696275__.style_right p:before {height:24px}
	.title__1696275__.style_bottom p:before {width:24px}
	.title__1696275__.style_left p:before {height:24px}
}

/*     1696285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696285__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696285__ ul li:first-child {margin-top:0}
.text_list__1696285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696285__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696285__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696285__ ul li {font-size:20px}
}

/*     1696295 : 타이틀 텍스트      */
.title__1696295__ {font-size:0}
.title__1696295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696295__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696295__.style_top p {padding-top:10px}
.title__1696295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696295__.style_right p {padding-right:14px}
.title__1696295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696295__.style_bottom p {padding-bottom:12px}
.title__1696295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696295__.style_left p {padding-left:14px}
.title__1696295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696295__.style_circle1 p {padding-left:18px}
.title__1696295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696295__.style_circle2 p {padding-left:18px}
.title__1696295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696295__ p {font-size:24px}
	.title__1696295__.style_top p:before {width:24px}
	.title__1696295__.style_right p:before {height:24px}
	.title__1696295__.style_bottom p:before {width:24px}
	.title__1696295__.style_left p:before {height:24px}
}

/*     1696305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696305__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696305__ ul li:first-child {margin-top:0}
.text_list__1696305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696305__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696305__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696305__ ul li {font-size:20px}
}

/*     1696315 : 타이틀 텍스트      */
.title__1696315__ {font-size:0}
.title__1696315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696315__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1696315__.style_top p {padding-top:10px}
.title__1696315__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1696315__.style_right p {padding-right:14px}
.title__1696315__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1696315__.style_bottom p {padding-bottom:12px}
.title__1696315__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1696315__.style_left p {padding-left:14px}
.title__1696315__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1696315__.style_circle1 p {padding-left:18px}
.title__1696315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696315__.style_circle2 p {padding-left:18px}
.title__1696315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696315__ p {font-size:24px}
	.title__1696315__.style_top p:before {width:24px}
	.title__1696315__.style_right p:before {height:24px}
	.title__1696315__.style_bottom p:before {width:24px}
	.title__1696315__.style_left p:before {height:24px}
}

/*     1696325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1696325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1696325__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1696325__ ul li:first-child {margin-top:0}
.text_list__1696325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1696325__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1696325__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1696325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1696325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1696325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1696325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1696325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1696325__ ul li {font-size:20px}
}

